In der beliebten Scriptsprache PHP klafft aktuell eine Sicherheitslücke, mit der sich Besucher im Internet den Quellcode der aufgerufenen Seiten anschauen können. Betroffen sind die CGI-Installationen wie sie im Shared Hosting besonders häufig vorkommen. FastCGI und mod_php sollen nicht betroffen sein. Inzwischen gibt es zwar einen Fix, der löst das Problem aber nur unvollständig. Trotzdem... Read more »

Weiterlesen...